 body {
	background: #efefef;
    color: #2d2f38;
    font-family: "Lato", "Lucida Grande", sans-serif;
    font-size: 16px;
    margin: 0px;
}

a img {border: none;}

.top {
    color: white;
    font-weight: normal;
    display: block;
    background: black;
    margin: 0px;
    box-shadow: 0px 0px 3px #555;
    z-index: 4;
    height: 88px;
    padding-left: 15px;
    line-height: 80px;
    position: absolute;
    top: 0px;
    right: 0px;
    left: 0px;
}


.logo {
    position: absolute;
    right: 0px;
    top: 0px;
    z-index: 5;
}

.params {
    border-collapse: collapse;
    margin-left:auto;
    margin-right:auto;
    margin-bottom:20px;
    width: 750px;
}

.params td {
    border: 1px solid #858da5;
    padding:3px;
    font-size: 12px;
}


.map {
    font-family: "Lato", "Lucida Grande", sans-serif;
    text-align: left;
    position: relative;
    z-index:4;
    font-size: 14px;
    position: absolute;
    left:0px;
    right:0px;
    top:37px;
    height: 25px;
}

#sticky{
    background: #000;
    height: 55px;
    position: fixed;
    top:-15px;
    right:0px;
    left:0px;
    box-shadow: 0px 0px 3px #000;
    z-index: 2;
    opacity: 0.84;
}

.map ul ul {display: none;}
.map ul li:hover > ul {display: block;}
.map ul {
	background: #000; 
	list-style: none;
	position: relative;
	display: inline-table;
}
.map ul:after {
    content: "";
    clear: both;
    display: block;
    }

.map ul li {float: left;}

.map li:hover {background: #303030; color: #000;}
.map a:hover {background: #FFF; color: #000;}

.map ul li a {
    padding: 10px;
	display: block;
    color: #FFF;
    text-decoration: none;
	}	
		
.map ul ul {
	border-radius: 0px;
    padding: 0px;
	position: absolute;
    top: 100%;
    box-shadow: 1px 1px 3px #000;
    }
.map ul ul li {
	float: none; 
    position: relative;
	}

.map ul ul li a { color: #fff;}	
.map ul ul ul {
    position: absolute;
    left: 100%;
    top:0;
	}


.main {
    margin: 20px auto;
    margin-top: 80px;
    margin-bottom:0px;
    padding: 20px;
    background-color: #FFF;
    box-shadow: 1px 1px 10px #AAA;
    overflow: hidden;
    position:relative;
    text-align: center;
    z-index: 1;
    behavior: url('PIE.htc');
    min-width: 650px;
    max-width: 1000px;
}

a, a:visited{
    color: #5d6d86;
    text-decoration: none;
    }

a:hover{
    color: #000;
    }

.bigvortex{
    margin:auto;
    background: #000;
    box-shadow: 5px 5px 10px #aaa;
    behavior: url('PIE.htc');
    margin-bottom: 15px;
    padding:10px;
    vertical-align: middle;
    overflow:hidden;
    height: 280px;
    width:680px;
    float:left;
    }

#blues {
    background-image: url('img/bluebg.jpg');
    background-repeat:no-repeat;
    }

#esdhiroller{
    background-image: url('img/starfield.png');
    }

.smvortex{
    background: #000;
    box-shadow: 5px 5px 10px #aaa;
    behavior: url('PIE.htc');
    margin: 10px;
    margin-top: 0px;
    padding:10px;
    vertical-align: middle;
    overflow:hidden;
    height: 280px;
    max-width: 270px;
    float:right;
    }

#rapid {
    background-image: url('img/rapidbg.png');
    }

#ddiam {
    background-image: url('img/ddbg.jpg');
    background-repeat:no-repeat;
    }


.bigvortex img {
    width: 350px;
    padding: 5px;
    border-bottom: none;
    }

.smvortex img {
    width: 260px;
    padding: 5px;
    border-bottom: none;
    }

.vortext {
    font-size: 16px;
    background: url('img/vgrad.png');
    margin: 15px;
    border-radius: 1px;
    vertical-align: top;
    color:#FFF;
    padding: 10px;
    width: 500px;
    box-shadow: 5px 5px 5px rgba(0,0,0,0.7);
    }

.smvortex .vortext {
    font-size: 14px;
    }

.vortext a{
    display:block;
    margin-top:20px;
    padding: 5px;
    color: #00d8ff;
    text-align: right;
    text-decoration: none;
    font-weight:bold;
    border-bottom: none;
    }

.vortop {
    vertical-align: top;
    text-align: center;   
    font-weight: bold;
    font-size: 20px;
    padding-bottom: 10px;
    }

.bubble {
    vertical-align: middle;
    background: #FFF;
    margin: 5px;
    padding: 5px;
    text-align: center;
    box-shadow: 1px 1px 8px #ccc;
    border-radius: 3px;
    display: inline-block;
    height:50px;
    behavior: url('PIE.htc');
    }

.bubble:hover, #bigb:hover {
    box-shadow:0px 0px 90px 5px #bde8fc inset;
    background: white;
}

.bubble img {
    height:50px;
    vertical-align: middle;
    }

#bigb {
    height:170px;
    line-height: 170px;
    background: #000;
}

#bigb img {
    width: 270px;
}

.txbig {
    display:block;
    font-size: 22px;
    text-align:center;
    }


.product {
    margin:auto;
    display:block;
    text-align: justify;
    max-width: 1000px;
    border-radius: 3px;
    font-weight: bold;
    font-size: 18px;
}

.prodlogo {
    display: block;
    max-width: 700px;
    margin: 0 auto;
    }

.prodpic {
    display: block;
    max-width: 700px;
    margin: 0 auto;
    }

.prodtitle {
    color: #dbdee8;
    font-size: 15px;
    text-align: right;
    padding-right:50px;
    margin-left: -10px;
    margin-top: -40px;
}

.psec {
    font-size: 10px;
    margin: 20px;
    padding: 10px;
    display: block;
    clear: both;
    overflow: hidden;
}

.psectext {
    font-size: 16px;
    padding: 10px;
    margin:10px;
    text-align:center;
    font-weight:normal;
}

#showcase img{
    display: inline-block;
    margin: 10px;
    padding: 5px;
    border: 1px #e3e4e8 solid;
}

#cool{
    margin: auto;
    padding:20px;
    padding-bottom: 50px;
    display:block;
    background-image: url('img/shadow.png');
    background-position:center bottom;
    background-repeat: no-repeat;
}

.nobg {
    margin: auto;
    padding:20px;
    padding-bottom: 50px;
    display:block;
    background-image: url(img/null.png);
}

.psec video{
    width:600px;
}

.dimensions{
    font-size: 12px;
    text-align: center;
    display:block;
    position: relative;
    top: -30px;
    }

.parambox{
    margin: 32px;
    padding: 25px;
    font-size: 22px;
    text-align: center;
    border: 1px #dbdee8 solid;
    }

.parambox table{
    margin:auto;
    width: 600px;
    text-align:center;
}

.parambox h3{
    padding-top: 0px;
    margin-top:0px;
    font-family: "Century Gothic", arial ,sans-serif;
    }

.ntitle {
    display: block;
    padding: 10px;
    font-family: "Century Gothic", arial, sans-serif;
    font-size: 28px;
    text-transform: uppercase;
    font-weight:normal;
    border-bottom: 1px #dbdee8 solid;
}


.includehead {
    margin-top: 40px;
    margin-bottom: 10px;
    display: block;
    font-size: 20px;
    border-bottom: 1px #dbdee8 solid;
}

#individual .includehead {display: none;}

.newshead {
    color: #9198b1;
    margin-top: 40px;
    margin-bottom: 10px;
    display: block;
    font-family: "Century Gothic", arial, sans-serif;
    font-size: 24px;
    text-transform: uppercase;
    border-bottom: 1px #dbdee8 solid;
}

#tight{
    border:none;
    border-bottom: 1px #dbdee8 solid;
    margin-top:5px;
    margin-bottom:5px;
}

hr {
    border:none;
    border-bottom: 1px #dbdee8 solid;
    margin-top:40px;
    margin-bottom:40px;
}

.contpic{background-image:url('');}

#badbrowser{
    color: #555;
    margin: auto;
    padding: 10px;
    max-width: 600px;
    display:block;
    text-align:center;
    border: 2px dashed silver;
    background: #eee;
    }

#left {float: left;}
#right {float: right;}
#justify{text-align: justify;}
#center{text-align: center;}

.footer  {
    font-size: 9pt;
    background: url('img/pgrad.png');
    padding:20px;
    text-align: left;
    margin: -20px;
    margin-top: 50px;
    }

.footer table td{
    vertical-align: top;
    padding: 20px;
}

.footer ul{
    padding: 7px;
    list-style:none;
    font-size: 8pt;
    margin: 0px;
}




/*-------Tab Stuff-------*/

#tabs {
	border-bottom: 1px solid #b7bccc;
    width:862px;
}

#tabs ul {
	list-style: none;
	padding: 11px 0 10px 0;
	margin: 0px;
    border-left: 1px solid #b7bccc;
    }
#tabs ul li {
	display: inline;
    }

#tabs ul li a {
	border-top: 1px solid #b7bccc;
	border-right: 1px solid #b7bccc;
	border-bottom: 1px solid #b7bccc;
	padding: 10px 25px 10px;
	text-decoration: none;
	background-color: #ffffff;
	border-bottom: none;
	color: #858da5;
    height:150px;
}

#tabs ul li a:hover {
	color: #858da5;
}

#tabs ul li.active a {
	border-bottom: none;
	color: #313953;
	padding-bottom: 11px;
    background: #f3f5fa;
}

#tabs_content {
    background: #f3f5fa;
	border: 1px solid #b7bccc;
	border-top: none;
	padding: 10px;
	width: 840px;
}

.tab_content {
	display: none;
}

.tab_content .includehead{
	margin-top: 5px;
    padding: 5px;
}

#ctabs {
	border-bottom: 1px solid #b7bccc;
    width:862px;
}

#ctabs ul {
	list-style: none;
	padding: 11px 0 10px 0;
	margin: 0px;
    border-left: 1px solid #b7bccc;
    }
#ctabs ul li {
	display: inline;
    }

#ctabs ul li a {
	border-top: 1px solid #b7bccc;
	border-right: 1px solid #b7bccc;
	border-bottom: 1px solid #b7bccc;
	padding: 10px 25px 10px;
	text-decoration: none;
	background-color: #ffffff;
	border-bottom: none;
	color: #858da5;
    height:150px;
}

#ctabs ul li a:hover {
	color: #858da5;
}

#ctabs ul li.active a {
	border-bottom: none;
	color: #313953;
	padding-bottom: 11px;
    background: #f3f5fa;
}

#ctabs_content {
    background: #f3f5fa;
	border: 1px solid #b7bccc;
	border-top: none;
	padding: 10px;
	width: 840px;
}


/*-------Zoom Stuff-------*/

#lightwrap {
    position:fixed;
    top:0;
    left:0;
    width:100%;
    height:100%;
    text-align:center;
    cursor:-webkit-zoom-out;
    cursor:-moz-zoom-out;
    z-index:999;
}

#lightbg {
    position:fixed;
    display:none;
    top:0;
    left:0;
    width:100%;
    height:100%;
    background:rgba(255, 255, 255, .9);
}
#lightwrap img {position:absolute;display:none;}
#lightzoomed {opacity:0;}
#off-screen {position: fixed;right:100%;opacity: 0;}



/*-----Endbank Stuff-----*/
#endbankvideo {
    height: 500px;
    border-radius: 2px;
    box-shadow: 0px 0px 3px #555;
    margin:20px;
}

hr {
    margin: 20px;
    border: 1px solid #CCC
}
 
.imgsec {
    display: inline-block;
    text-align: center;
    background: #FFF;
    margin:10px;
    padding:20px;
    box-shadow: 0px 0px 5px #aaa;
    width: 400px;
    min-height: 380px;
    vertical-align: top;
    font-size: 11pt;
}

.imgsec h2{
    font-size: 12pt;
    font-weight: bold;
    padding:5px;
    margin: 5px;
}

.thumb {
    display: inline-block;
    background: #000;
    border: 1px solid #000;
    outline: 2px solid #000;
    margin:10px;
    padding:10px;
    width: 150px;
}

.thumb:hover {
    border: none;
    border: 1px groove #FFF;
}

.casino {
    display: block;
    background-color: #000;
    background: url('bg.jpg');
    background-size: 100% 100%;
    background-repeat: no-repeat;   
}

.bigpic {
    display:block;
    background-repeat: repeat-y;
    background: url('shadow.png');
    background-size: 100% 100%;
    color: #fff;
    font-size: 20pt;
    font-weight: bold;
}

.object {
    display: inline-block;
    margin:20px;
    vertical-align: middle;
}

.backlink {
    display: inline-block;
    font-size: 12pt;
    text-decoration:none;
    color:#EEE;
    background: #000;
    border-radius: 5px;
    margin: 20px;
    padding: 10px;
}

.jpupgrade {
	padding: 20px;
	background: #000;
	background-image: url('img/dragonbg.jpg');
	background-repeat: no-repeat;
	color:#FFF;
	text-shadow: 2px 2px 2px #000;
	}

.jpupgrade a{color:#FFF;}
.jpupgrade a:hover{color:#FFF;}

.theme {
	display:block;
	margin: -20px;
	}


.theme .tthumb{
	width: 200px;
	box-shadow: 5px 5px 10px #5f6472;
	}

.theme .tthumbj{
	width: 100px;
	position: absolute;
	right: 10px;
	bottom: 10px;
	box-shadow:  5px 5px 15px #5f6472;
	}

.theme .vidlink {
	display:block;
	position:relative;
	text-align: center;
	border: 1px solid #bec0d0;
	background: #f8fbff;
	margin: 5px;
	padding-bottom: 20px;
	max-width: 250px;
}


.new::after{content: url('img/new.png'); color: #FFF; position: absolute; left:0; top: 0;}




.theme .vidlink:hover{
	border-color: #4dadd8;
	background: #d8efff;
	cursor: pointer;
}

.vidlink h3 {
	margin: 5px;
	}

#vidplayer{
	width: 640px;
	height: 360px;
	position:fixed;
	float: right;
	margin-left: 280px;
}

#vid{
	box-shadow: 2px 2px 20px #333;
	width: 640px;
	margin-left: 20px;
	}